# Generated by makepkg 6.0.0
# using fakeroot version 1.28
pkgname = grub-btrfs-timeshift
pkgbase = grub-btrfs-timeshift
pkgver = 2024.05.16-1800
pkgdesc = Fix to timeshift and refresh grub configuration after new snapshot
url = https://github.com/biglinux/grub-btrfs-timeshift
builddate = 1715882261
packager = Unknown Packager
size = 1025422
arch = any
license = GPL
depend = timeshift
depend = bigbashview
depend = grub-btrfs
